<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;e968496a-e8ac-46d3-b298-a3af06bb8fcd&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkrAAv9WO6TysFYL_vfpFzyWkm2NkuWC_ZbP175CMCVz0Wsa6268M9YzM4hKZiJJL5ruNkVXkIS8hDOMv5jH2ljBJIxUvjD7Ht_3CyBl_KQUrTRAG8eQntYoXXMBPlZ_qqtr_-7ggJ7xs_-qCz86mpjp5B00olvKqrPMpg61PA&quot;,&quot;token_expiry_millis&quot;:1773313155315}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;e968496a-e8ac-46d3-b298-a3af06bb8fcd&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;melanietwir9969&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkrAAv9WO6TysFYL_vfpFzyWkm2NkuWC_ZbP175CMCVz0Wsa6268M9YzM4hKZiJJL5ruNkVXkIS8hDOMv5jH2ljBJIxUvjD7Ht_3CyBl_KQUrTRAG8eQntYoXXMBPlZ_qqtr_-7ggJ7xs_-qCz86mpjp5B00olvKqrPMpg61PA&quot;,&quot;tokenV3Expiry&quot;:1773313155315,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Melanie twirl&quot;}]</string>
</map>
